<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="../css/types.css" type="text/css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
     <type id="pjID" label="Copie de la pièce d’identité de {{$label}}.">
		<description>Extrait d'acte de naissance, fiche d'état civil, carte d'identité ou passeport, recto verso si nécessaire et en cours de validité.</description>
	</type>
	<type id="pjDiplomes" label="Copie de chacun des diplômes, titres ou certificats invoqués ou de l’autorisation d’exercice et, le cas échant de l’attestation de révision en cours de validité pour les qualifications soumises à l’obligation de recyclage."/>
	<type id="pjPiecesUtiles" label="Copie de toutes pièces utiles justifiant des formations continues, de l’expérience et des compétences acquises au cours de l’exercice professionnel dans un Etat membre ou partie à l’EEE ou dans un Etat tiers."/>
	<type id="pjJustificatifExercice" label="Copie de tout document permettant de justifier du mode d'exercice ou de l'activité pendant deux années au minimum.">
		<description>Contrats de travail, feuilles de paie, certificats de travail ou attestations d'immatriculation à un répertoire comparable au RM ou au RCS ou à l'Urssaf.</description>
	</type>
	<type id="pjPreuveQualifications" label="Copie de toute preuve attestant des qualifications professionnelles."/>
</form>
